﻿@charset "utf-8";
.premium{background:url(../images/common/bg_footer.png) no-repeat;background-size:100%;background-position:center bottom}
#header .con_pagetitle .box_title .inner h2{font-size:240%}
#header .con_pagetitle .box_title .inner h2 span small{font-size:.5em;letter-spacing:.4em}
.box_menu,.box_pnav,.con_car,.con_dish,.con_intr .box_icon,.con_intr .box_intr,.con_premium{max-width:1200px;width:100%;margin:0 auto}
.con_intr .box_intr:after{content:"";display:table;clear:both}
.con_intr{background:url(../images/common/bg_intr.png) no-repeat;background-size:cover;padding:80px 0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.con_intr .box_intr .wrp_intr{float:none;width:100%}
.con_intr .box_intr .wrp_intr .st_intr{letter-spacing:.44em;line-height:1.6;font-family:'Noto Serif JP',"游明朝","Yu Mincho",YuMincho,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho","Times New Roman",Times,Garamond,Georgia,serif;font-size:150%;text-align:center}
.con_intr .box_intr .wrp_intr .st_intr span{color:#ceb132}
.con_intr .box_intr .wrp_intr .txt{line-height:2.4;margin-top:0;font-size:120%;text-align:center}
#footer{margin-top:0}
.con_premium{padding:80px 0 120px}
.con_premium > .con_dish + .con_dish{margin-top:80px}
.con_charm .tmp_st4{margin:0 auto .8em;width:8em;text-align:center;background:url(../images/home/tit_app_y.jpg)}
.con_charm .tmp_st4 span{display:inline-block;color:#000;padding:6px 10px}
.con_charm .tmp_st5{text-align:center}
.con_charm .charm_box{overflow:hidden;background:url(../images/common/bg_sty.jpg);-moz-box-shadow:0 0 15px 5px rgba(170,170,170,.2);-webkit-box-shadow:0 0 15px 5px rgba(170,170,170,.2);box-shadow:0 0 15px 5px rgba(170,170,170,.2);-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.con_dish .charm_box .txt_box .ttl { color: #e3c958; font-size: 24px; font-weight: normal; margin-bottom: 12px;}
.con_dish .charm_box .txt_box .list{margin-top:8px}
.con_dish .charm_box .txt_box .list li{font-size:14px;text-indent:-1em;padding:.3em 0 0 1em}
.con_dish .charm_box .txt_box a{display:block;margin-top:20px;text-decoration-color:#ceb132}
.con_dish .charm_box .txt_box a p{margin-top:1rem;font-size:94%;color:#ceb132;line-height:1.7}

.btn_wrapper .btn {
    max-width: 300px;
    margin: auto;
}

.btn_wrapper .btn a {
    display: block;
    text-decoration: none;
    color: #000;
    background: #ceb132;
    padding: 1em 0;
    line-height: 1;
    position: relative;
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid #ceb132;
    -moz-transition: background .3s, color .3s;
    -o-transition: background .3s, color .3s;
    -webkit-transition: background .3s, color .3s;
    transition: background .3s, color .3s
}
.btn_wrapper .btn a:after {
    content: '→';
    text-align: center;
    color: #000;
    width: 1.8em;
    line-height: 1.8;
    border: 1px solid #000;
    -moz-border-radius: 1.8em;
    -webkit-border-radius: 1.8em;
    border-radius: 1.8em;
    font-size: 80%;
    position: absolute;
    top: 50%;
    right: 4%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -moz-transition: background .3s, border-color .3s, color .3s;
    -o-transition: background .3s, border-color .3s, color .3s;
    -webkit-transition: background .3s, border-color .3s, color .3s;
    transition: background .3s, border-color .3s, color .3s;
}
.btn_wrapper .btn a:hover {
    color: #ceb132;
    background: none;
}
.btn_wrapper .btn a:hover:after {
    border-color: #ceb132;
    background: none;
    color: #ceb132;
}

@media only screen and (max-width:1199px){
.box_pnav,.con_car,.con_dish,.con_intr .box_icon,.con_intr .box_intr{width:91.66667%}
}
@media only screen and (max-width:767px){
#header .con_pagetitle .box_title .inner h2{font-size:200%}
#header .con_pagetitle .box_title .inner h2 br:nth-child(2){display:none}
#ptop{margin-top:0}
.con_premium{padding:0 0 60px;margin-top:3em;width:100%}
.con_intr{padding:8% 0}
.con_intr .box_intr .wrp_intr{float:none;width:100%}
.con_intr .box_intr .wrp_intr .st_intr{font-size:120%}
.con_intr .box_intr .wrp_intr .txt{margin-top:4%;line-height:2}
.con_premium > .con_dish + .con_dish{margin-top:40px}
.con_charm .charm_box{margin-top:2em;padding:6% 6%}
.con_dish .charm_box{text-align:center}
.con_dish .charm_box .txt_box .ttl {font-size:18px;}
.con_dish .charm_box .txt_box p{font-size:92%;line-height:1.8}
.con_dish .charm_box img{max-width:100%;margin:0 auto}
.con_dish .charm_box .txt_box{max-width:100%;margin:20px auto 0;padding:0 4%;text-align:left}
.con_charm .tmp_st4 span{display:inline-block;font-size:100%;color:#000;padding:6px 10px}
.con_charm .tmp_st5{font-size:150%}
}
@media only screen and (min-width:768px){
.charm .con_intr .box_intr .wrp_intr .txt{font-size:120%}
.con_charm:nth-child(odd) .charm_box{display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;margin-top:40px;padding:40px}
.con_charm:nth-child(2n) .charm_box{display:-webkit-flex;display:flex;-webkit-flex-direction:row-reverse;flex-direction:row-reverse;-webkit-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;margin-top:40px;padding:40px}
.con_dish .charm_box>img{width:50%}
.con_dish .charm_box .txt_box{width:46%}
.con_dish .charm_box .txt_box p{font-size:110%;line-height:2}
.con_dish .charm_box .txt_box p span{display:inline-block;padding-top:.6em;font-size:88%}
.con_charm .tmp_st4 span{font-size:120%}
.con_charm .tmp_st5{font-size:180%}
}
@media only screen and (min-width:768px) and (max-width:1199px){
.con_intr .box_intr{position:relative}
.con_intr .box_intr .wrp_intr{width:67%}
.con_intr .box_intr .wrp_intr .st_intr{font-size:147%}
.con_intr .box_intr .wrp_intr .txt{line-height:2.2}
}